Eddy 3D install issue


Hi all,
I am trying to install Eddy3D. I have rhino 7 and I just updated it. I installed eddy, ran it and it created the grasshopper plugin in link and I have unblocked that too. I have BlueCFD installed and ready. When I open grasshopper I get this message. Am I doing something wrong?

Hi @Alessandra_Mc_Cutche . Kindly update your Rhino version 8 as your referenced SDK asks for Rhino 8 version.

Hi,
I have the same problem on a new machine I am trying to set up, but have been using Eddy3d successfully on Rhino 7 for some time.

So what is the issue here @asisintel?

Latest eddy3d wip requires Rhino 8 updated version.